# schoolofnet_cursobasicohtml_atualizacao2

Curso de HTML Básico da School of Net https://www.schoolofnet.com/curso/frontend/html/html-basico-v2/

Código vai ser enviado para o site www.pablocodigos.pe.hu